Subject: Ticket Assigned - 9411374093 - Delivery instruction
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 07:42:45 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9411374093 - Delivery instruction andrew gabriel                    1           11:29 AM, 21st Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:29 AM, 21st Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:29 AM, 21st Jan                     andrew gabriel                    1           11:29 AM, 21st Jan                   Hannah UAE HB                   ✍️ Please enter your name           11:29 AM, 21st Jan                     andrew gabriel                    Andrew Gabriel           11:29 AM, 21st Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:29 AM, 21st Jan                     andrew gabriel                    3           11:29 AM, 21st Jan                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:29 AM, 21st Jan                     andrew gabriel                    9411374093           11:30 AM, 21st Jan                   Hannah UAE HB                   Please share with us your email address.           11:30 AM, 21st Jan                     andrew gabriel                    [email-masked]           11:30 AM, 21st Jan                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:30 AM, 21st Jan                     andrew gabriel                    7           11:30 AM, 21st Jan                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            11:30 AM, 21st Jan                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           11:30 AM, 21st Jan                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           11:30 AM, 21st Jan                     andrew gabriel                    I would like the delivery driver to leave the item at my front door even if I’m not home           11:31 AM, 21st Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:31 AM, 21st Jan                     andrew gabriel                    1           11:31 AM, 21st Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:31 AM, 21st Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:31 AM, 21st Jan                     andrew gabriel                    Anyone there?           11:34 AM, 21st Jan                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           11:34 AM, 21st Jan                     andrew gabriel                    Thanks           11:34 AM, 21st Jan                   Ali                   I would like to inform you that Your order is out for delivery today. You can expect the courier team to contact you on (525852700) to arrange the delivery. Please keep your phone handy to receive the team call to avoid any delay. Please note that if the courier contacts you, please inform them about the same. An escalation will also be raised from our side regarding your request.           11:39 AM, 21st Jan                   Ali                   Is there anything else I can assist you with today?           11:39 AM, 21st Jan                     andrew gabriel                    I’m going to the gym now for the next 2 hours and won’t have my phone which is why I’m contacting you           11:40 AM, 21st Jan                     andrew gabriel                    I just want to make sure if they call me and I don’t answer that they still make the delivery           11:40 AM, 21st Jan                   Ali                   Okay, a reminder will be sent to the team regarding your request. Kindly bear with us.           11:41 AM, 21st Jan                   Ali                   Is there anything else I can assist you with at the moment?           11:41 AM, 21st Jan                     andrew gabriel                    No that’s all.  Just wanted to make sure it could be left           11:42 AM, 21st Jan                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           11:42 AM, 21st Jan                     andrew gabriel                    Thanks           11:42 AM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610897